HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %cals-table-class%

## Name

%cals-table-class% -- Class attribute for CALS tables

## Synopsis

    %cals-table-class%

## Description

This value, if not `#f`, will be used as the value of the CLASS attribute on CALS tables. This allows the HTML stylesheet to distinguish between HTML tables generated from tables in the source document from HTML tables generated for other reasons (simplelists and navigation, for example).

## Source Code

    (define %cals-table-class%
      ;; Class attribute for CALS tables
      "CALSTABLE")

Prev | Home | Next
Tables | Up | $table-element-list$